{% extends "admin_base.html" %}

{% block content %}
      
    <div class="row">
      <div id="form">
        <div class="col-md-12">
          <h1 class="titles">Client order # {{order.key.id()}}</h1>
          <h3 id="item_header"></h3>
          <table class="table display responsive" id="webstore_table"  cellspacing="0" width="100%">
            <thead>
              <tr>
                <th data-field="name" data-sortable="true"> 
                  Item  name </th>
                  <th data-field="name" data-sortable="true"> 
                    Price </th>
                  </tr>
                </thead>
                <tbody>
                  {% for item in order.shop_items %}
                      {% if item and item.name and item.price %}

                      <tr>
                        <td>{{item.name}}</td>
                        <td>R {{item.price}}</td>
                      </tr>
                      {% endif %}

                  {% endfor %}
                </tbody>
                <tfoot>
                  <tr>
                  </tr>
                </tfoot>
              </table>
              <h4>Order total</h4>
              <div class="well well-sm"><p>R {{total}}</p></div>

            </div>

          </div>
        </div>

  {% endblock %}



